Topic on Extension talk:CodeMirror

Jump to navigation Jump to search
George Ho (talkcontribs)

Some (if not most) of us know that the extension is not compatible at Internet Explorer and lesser-known browsers. The "Browser support" section should be updated to reflect that. What about other parts of the page?

Reply to "Page should be updated"